Method: buyers.get
Stay organized with collections
Save and categorize content based on your preferences.
-
This document provides details on how to get a buyer account by its name using an HTTP GET request.
-
The request requires a name path parameter in the format buyers/{buyerId}.
-
The request body must be empty, and a successful response contains a Buyer object.
-
Accessing this information requires authorization using the https://www.googleapis.com/auth/realtime-bidding OAuth scope.
Gets a buyer account by its name.
HTTP request
GET https://realtimebidding.googleapis.com/v1/{name=buyers/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters |
name |
string
Required. Name of the buyer to get. Format: buyers/{buyerId}
|
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Buyer.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/realtime-bidding
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License, and code samples are licensed under the Apache 2.0 License. For details, see the Google Developers Site Policies. Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2024-09-18 UTC.
[null,null,["Last updated 2024-09-18 UTC."],[],[]]